## Steps for using Dash.js with Akamai Tokens

1. **Import JS MIN Lib**
```js
<script src="akamai-dashjs/dist/akamai-dashjs.min.js"></script>
```

2. **Create an instance of MediaPlayer and extend RequestModifier with AkamaiRequestModifier before you call initialize on MediaPlayer.js**

```js
var player = dashjs.MediaPlayer({}).create();
player.extend("RequestModifier", AkamaiRequestModifier, false);
player.initialize(videoEl, null, $('#autoPlayCB').is(':checked'));